@charset "utf-8";
/* CSS Document */
.ctdev{ font-weight:700; color:#fff; position:relative; font-size:17px;	padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; width:100%; float:left; background:#253938;  -webkit-border-radius:2px 2px 0px 0px; -moz-border-radius:2px 2px 0px 0px; border-radius:2px 2px 0px 0px;}
.ctdev-list{text-align:left; margin:0 auto 0 auto; width:100%; display: table; padding:0px;}
.ctdev-item{position:relative ; text-align:center; display: table-cell; white-space: nowrap; padding:19px 0;}
.ctdev-item a{display:block;color:#ffffff; padding:0px 17px;; text-decoration:none; border-right:1px solid #0e0f0f;   }
.ctdev-item:first-child a{-webkit-border-radius:2px 0px 0px 0px; -moz-border-radius:2px 0px 0px 0px; border-radius:2px 0px 0px 0px;}
.ctdev-item:last-child a{-webkit-border-radius:2px 0px 0px 0px; -moz-border-radius:2px 0px 0px 0px; border-radius:2px 0px 0px 0px;}
.ctdev-list li:hover>a{ color:#1a3b54;}
.ctdev-item a:hover {color:#1a3b54;}
.ctdev-item a.active{color:#1a3b54;}
.ctdev-submenu {display:none; position:absolute; top:52px; min-width:230px; z-index:1000; margin:0px; padding:4px; background-color:#004d81; border-radius:4px; border-radius:4px; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4); box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.4); font-size:14px; list-style:none; font-weight:400;}
.ctdev-submenu:after{-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none;    -moz-border-top-colors: none; border-color: transparent transparent #004d81  transparent;   border-image: none; border-style: solid; border-width:6px; content:""; left:5px; margin-top:0; position:absolute; top:-12px; z-index: 1;}

.ctdev-submenu-item a{background:#fff; text-align:left; border-bottom:1px solid #e2e2e2; display:block; line-height:22px; padding:8px 15px 8px 15px; text-transform:none; border-right:solid 0px #000; height:auto; color:#424242;}

.ctdev-submenu li:hover>a{ background-image:none; background-color:#ccc; color:#000;}

.ctdev-submenu-item a:hover {	background-image:none;   background-color:#ccc; border-radius:0px!important; color:#000;}
.ctdev-text{width:50%; position:absolute; top:0px; left:0px; color:#fff; line-height:44px; text-indent:15px; font-weight:normal; font-size:16px; display:none; text-transform:none;}

/* Mobile rgdevigation */
.ctdev-mobile{display:none; cursor:pointer; position:absolute; top:0; right:0; padding: 7px 12px 7px 12px; margin:6px 7px 0px 7px; color: #fff; border-radius:4px 4px 0px 0px; text-shadow: 0 -1px 0 rgba(0,0,0,0.25); border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #002c4c; border-image: none; border-radius: 4px 4px 4px 4px; border-style: solid; border-width: 1px;    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.3); color: #333333; cursor: pointer; font-size: 14px; line-height: 20px; text-align: center; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);  vertical-align: middle; background-color:#424242 ;}
.ctdev-mobile:hover {box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.2); background-color:#252525; border-color:#000;}
.ctdev-mobile .icon-bar{display: block;width: 18px; height: 2px; background-image:none; background-color:#f5f5f5; -webkit-border-radius:1px; -moz-border-radius:1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.25); -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.25); box-shadow: 0 1px 0 rgba(0,0,0,0.25); margin-top: 3px;}
.ctdev-click{position:absolute; top:0; right:0; display:none; cursor:pointer;}
.ctdev-click i{display:block; height:23px; width:25px; margin-top:10px; margin-right:8px; background:url(../images/down.png) no-repeat top left; background-size:25px;}
.ctdev-click02{position:absolute; top:0; right:0; display:none; cursor:pointer;}
.ctdev-click02 i{display:block; height:23px; width:25px; margin-top:10px; margin-right:8px; background:url(../images/down.png) no-repeat top left; background-size:25px;}
.ctdev-rotate{-webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); -o-transform:rotate(180deg); transform:rotate(180deg);}	
.ctdev-submenu-item{ position:relative; margin:0px; padding:0px;}
@media only screen and (min-width:1200px) {
.ctdev-list li:hover .ctdev-submenu{display:block;}
.ctdev-list .ctdev-submenu .ctdev-submenu-sub{ min-width:180px; position:absolute; left:65%; top:15px; display:none !important; margin:0px; padding:4px; background-color:#525252; border-radius:4px; border-radius:4px; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4); box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.4);}
.ctdev-submenu-sub:after{-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none;    -moz-border-top-colors: none; border-color: transparent #525252 transparent  transparent ;   border-image: none; border-style: solid; border-width:6px; content:""; left:-12px; margin-top:0; position:absolute; top:12px; z-index: 1;}
.ctdev-list .ctdev-submenu li:hover .ctdev-submenu-sub{display:block !important; list-style:none; margin:0px }
.ctdev-list li:hover .ctdev-submenu .ctdev-submenu-sub{display:block;}
.ctdev-list .ctdev-submenu .ctdev-submenu-sub .ctdev-submenu-sub-sub{ min-width:180px; position:absolute;  left:65%; top:15px; display:none !important; margin:0px; padding:4px; background-color:#525252; border-radius:4px; border-radius:4px; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.4); box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.4);}
.ctdev-submenu-sub-sub:after{-moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none;    -moz-border-top-colors: none; border-color: transparent #525252 transparent  transparent ;   border-image: none; border-style: solid; border-width:6px; content:""; left:-12px; margin-top:0; position:absolute; top:12px; z-index: 1;}
.ctdev-list .ctdev-submenu .ctdev-submenu-sub li:hover .ctdev-submenu-sub-sub{display:block !important;  list-style:none; margin:0px }
.ctdev-submenu-item-sub{position:relative; padding:0px; margin:0px}
.ctdev-submenu-item-sub-item-sub{ position:relative; padding:0px; margin:0px}
.mobilelink{display:none;}
}
@media only screen and (min-width:230px) and (max-width:1199px) {
.ctdev-item{padding:0px 0;}
.ctdev-mobile{display:block;}
.mobile-sub{ margin:0px; padding:0px; list-style:none; float:none; width:100%;}
.mobile-sub li{ margin:0px 0px 0px 0px !important; display:block;}
.mobile-sub a{display:block; color:#000; padding:15px 25px;	background:#fff !important; border-bottom:solid 1px #ccc; border-right:none !important;}
.mobile-sub a:hover{ color:#000; }
.ctdev-list li:hover > a{ color:#000; }
.mobile-sub li a.active{ color:#000 !important; box-shadow: none}
.mobile-sub li:hover>a{ background-color:#f5f5f5 !important; box-shadow: none;}

.ctdev{width:100%; padding:44px 0px 0px 0px !important; background-color:#253938; margin:0px 0px;}
.ctdev-list{display:none;}
.ctdev-item {width:100%; float:none; text-align:left;}
.ctdev-item > a {padding:13px;line-height:20px; text-transform:none; font-size:15px;}
.ctdev-click{display:block;}
.ctdev-click02{display:block;}
.ctdev-mobile-open{border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;}
.ctdev-item:hover .ctdev-submenu{display:none;}
.ctdev-submenu {position:static; width:100%; padding:0px; box-shadow:none;}
.ctdev-submenu:after{border-color: transparent transparent transparent transparent;   border-style: none; }

.ctdev-submenu li{ margin:0px 0px 0px 0px !important;}
.ctdev-submenu a{display:block; color:#000; padding:12px 25px;	background:#fff !important; border-bottom:solid 1px #ccc;}
.ctdev-submenu li a.active{ color:#000 !important;}
.ctdev-submenu li:hover>a{ background-color:#f5f5f5!important; color:#000;}
.ctdev-submenu-sub {width:100%; position:static; left:100%; top:0; display:none; margin:0px; padding:0px;}
.ctdev-submenu-sub li{ margin:0px 0px 0px 0px !important; padding:0px; position:relative;}
.ctdev-submenu-sub a{display:block; color:#000; padding:10px 25px 10px 25px;	background:#fff !important; border-bottom:solid 1px #ccc; font-weight:normal;}
.ctdev-submenu-sub li a.active{ color:#000 !important;}
.ctdev-submenu-sub li:hover>a{ background-color:#a5a5a5 !important; color:#fff;}
.ctdev-submenu-sub-sub{width:100%; position:static; left:100%; top:0; display:none; margin:0px; padding:0px;}
.ctdev-submenu-sub-sub li{ margin:0px 0px 0px 0px !important;}
.ctdev-submenu-sub-sub a{display:block; color:#000; padding:10px 25px 10px 25px;	background:#fff !important; border-bottom:solid 1px #ccc; font-weight:normal;}
.ctdev-submenu-sub-sub li a.active{ color:#000 !important;}
.ctdev-submenu-sub-sub li:hover>a{ background-color:#606060 !important; color:#fff;}
.ctdev-text{display:block;}
}

